#alertLayers {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:100000;
}

#alertLayers_backarea {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:#000;
  opacity:0.7;
  filter:alpha(opacity=40);
  z-index:100001;
}

.alertLayer {
  line-height:20px;
  position:absolute;
  top:20%;
  left:50%;
  border:1px solid #404040;
  border-radius:8px;
  box-shadow: inset 0 -1px 1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ inset 1px 1px 0 rgba(95,95,95,0.8);

  background-image: linear-gradient(to top, #353535 90%, #3b3b3b 100%);
  width:400px;
  margin:0 0 0 -200px;
  color:#FFFFFF;
  z-index:100002;
}

.alertLayer_body {
  padding:15px;
  border-radius:6px 6px 0 0;
  min-height:50px;
  border-bottom:1px solid #000;
  margin:0 0 1px 0;
}

.alertLayer_foot {
  padding:7px;
  border-top: 2px solid #6a0808;
  background-image: linear-gradient(to top, #292828 0%, #242323 15%);
  border-radius:0 0 6px 6px;
  position:relative;
  height:20px;
}

.alertLayer_close {
  position:absolute;
  top:7px;
  right:7px;
  width:20px;
  height:20px;
  white-space:nowrap;
  text-indent:-10000px;
  cursor:pointer;
  background:url('./../images/close.png') no-repeat 50%;
  overflow:hidden;
}

/*================================================================ 모바일 반응  ================================================================*/ 

@media only screen and (min-width : 1px) and (max-width : 500px) {
  .alertLayer {
      width:300px;
      margin:0 0 0 -150px;
  }
}